<?php
    /**
    * This file performs sets a specific language for DynPG frontend,
    * by default "it".
    *
    * This file includes language data for language "italiano" alias "it"
    *
    *
    *
    * @package DynPG PlugIn Engine (Languages)
    * @author Daniel Schliebner
    * @return language data as assocciative array
    */

    // callback_Language_de_general: -> array
    // Sets language data for language "italiano"
    function callback_Language_it_dynpg_backend() {

		// instanciate language array
		$_LANG_ = Array();

        /*
        ----------
        Login
        ----------
        */

        // loginpage.php

        $_LANG_['login_error']            = 'Login fallito!';

		/*
		----------
		Navigazione
		----------
		*/

		// head.php

        $_LANG_['head_support_link']        = 'http://www.dynpg.org/index_en.php?t=Contact&read_group=157';
        $_LANG_['head_home_link']           = 'http://www.dynpg.org';
        $_LANG_['head_newsticker_link']     = 'http://www.dynpg.org/ticker.php';

        // fooder.php

        $_LANG_['foot_copyright'] = 'Tutti i diritti riservati';

        /*--------------------------*/

        $_LANG_['menu_left_title']		= 'Modulo DynPG';
		$_LANG_['menu_left_1']			= 'Gestione dati';
		$_LANG_['menu_left_2']			= 'Gruppi';
		$_LANG_['menu_left_3a']			= 'Testi';
		$_LANG_['menu_left_3b']			= '';
		$_LANG_['menu_left_4']			= 'Sondaggi';
		$_LANG_['menu_left_5']			= 'Forum';
		$_LANG_['menu_left_6']			= 'Galleria';
		$_LANG_['menu_left_lA_title']   = 'Di accesso rapido';
        $_LANG_['menu_left_lA_lE']      = 'Cambiato';
        $_LANG_['menu_left_lA_tD']      = 'Cancellabile';

		$_LANG_['menu_top_logout']		= 'Logout';
		$_LANG_['menu_top_help']		= 'Aggiorna, Aiuto &amp; Supporto';
		$_LANG_['menu_top_rights']		= 'Centro di gestione diritti';
		$_LANG_['menu_top_settings']	= 'Impostazioni';
		$_LANG_['menu_top_live']	    = 'Disabilita Modalit&agrave; di modifica Frontend';
		$_LANG_['menu_top_editmode']    = 'Abilita Modalit&agrave; di modifica Frontend';
		$_LANG_['menu_top_activated']   = 'Modalit&agrave; di modifica Frontend abilitato';
		$_LANG_['menu_top_deactivated'] = 'Modalit&agrave; di modifica Frontend disabili';

		/*--------------------------*/

		$_LANG_['message_success']		= 'Procedura avvenuta con successo!';
		$_LANG_['message_failure']		= 'Non riuscita! Ci sono stati errori.';


		/*
		---------------
		Gestione dati
		---------------
		*/

		$_LANG_['file_management_title']	= 'Gestione dati';
		$_LANG_['fileman_yes']				= 'si';
		$_LANG_['fileman_no']				= 'no';


		// _filegroups.php (show=100)

		$_LANG_['filegroups_create']		= 'Crea gruppo file';
		$_LANG_['filegroups_change']		= 'Modifica gruppo file';
		$_LANG_['filegroups_name']			= 'Nome gruppo:';
		$_LANG_['filegroups_structure']		= 'Gerarchia:';
		$_LANG_['filegroups_no_maingroup']	= '[ Non ci sono gruppi superiori... ]';
		$_LANG_['filegroups_shortText']		= 'Testo breve:';
		$_LANG_['filegroups_create_button']	= 'Crea';
		$_LANG_['filegroups_change_button']	= 'Modifica';

		$_LANG_['filegroups_openAll']		= 'apri tutti';
		$_LANG_['filegroups_closeAll']		= 'chiudi tutti';
		$_LANG_['filegroups_showAll']		= 'visualizza tutti i dati';
		$_LANG_['filegroups_close_grp']		= 'chiudi';
		$_LANG_['filegroups_open_grp']		= 'apri';
		$_LANG_['filegroups_open_grp_xy']    = 'Apri gruppo dati &quot;%GROUP%&quot;';
		$_LANG_['filegroups_tbl_ID']		= 'ID';
		$_LANG_['filegroups_tbl_name']		= 'Gruppi file';
		$_LANG_['filegroups_tbl_files']		= 'File';
		$_LANG_['filegroups_tbl_action']	= 'Azioni';
		$_LANG_['filegroups_doDelete']		= 'Cancella gruppo file...';
		$_LANG_['filegroups_doChange']		= 'Modifica gruppo file...';

		$_LANG_['filegroups_ask_delete']	= 'Sei sicuro di voler cancellare il gruppo file selezionato?';
		$_LANG_['filegroups_error_1']		= '<U>Attenzione:</U> Non hai il diritto di selezionare un gruppo come gruppo superiore di propria iniziativa!';
		$_LANG_['filegroups_error_2']		= 'Il gruppo superiore selezionato contiene gi&agrave; dei file. Spostare prima questi file in un altro gruppo';


		// _fileupload.php (show=2)

		$_LANG_['fileupload_fileUpload']	= 'Upload file';
		$_LANG_['fileupload_zipUpload']		= 'Upload archivio';
		$_LANG_['fileupload_fileChange']	= 'Modifica file &amp; dati';
		$_LANG_['fileupload_uploadField']	= 'Upload:';
		$_LANG_['fileupload_zipField']		= 'Archivio:';
		$_LANG_['fileupload_titleField']	= 'Titolo:';
		$_LANG_['fileupload_descField']		= 'Descrizione:';
		$_LANG_['fileupload_origName']		= 'Conservare nome originale (i.a. non consigliato)';
        $_LANG_['fileupload_communityName'] = 'Community Prefix';
		$_LANG_['fileupload_groupField']	= 'Gruppo:';
		$_LANG_['fileupload_available_1']	= '[File N. ';
		$_LANG_['fileupload_available_2']	= ' presente sul Server]';
		$_LANG_['fileupload_checkLength']	= 'Verifica lunghezza testo';
		$_LANG_['fileupload_upload_button']	= 'Upload';
		$_LANG_['fileupload_unzip_button']	= 'Dezippa';
		$_LANG_['fileupload_change_button']	= 'Modifica';
		$_LANG_['fileupload_ok_button']		= ' OK ';
		$_LANG_['fileupload_zip_extension'] = ' (zip)';
		$_LANG_['fileupload_file'] = 'File';

		$_LANG_['fileupload_batch_settings']= 'Upload-Impostazioni';
        $_LANG_['fileupload_batch_size_max']= 'massima';
        $_LANG_['fileupload_batch_size_exa']= 'esatto';
        $_LANG_['fileupload_batch_copy']    = 'Salvare le immagini ridimensionate come copie.';
        $_LANG_['fileupload_batch_is_copy'] = ' (copia)';

		$_LANG_['fileupload_ask_selection']	= 'Come desideri selezionare i file?';
		$_LANG_['fileupload_sel_1']			= 'Nessuna selezione – visualizza tutti';
		$_LANG_['fileupload_sel_2']			= '[ cerca testo ]';
		$_LANG_['fileupload_page']			= 'Alla pagina ';
		$_LANG_['fileupload_entry']			= ' Immissioni';
		$_LANG_['fileupload_show_button']	= 'visualizza';
		$_LANG_['fileupload_allFiles']		= 'Tutti i file';
		$_LANG_['fileupload_back']			= 'Indietro';
		$_LANG_['fileupload_next']			= 'Avanti';
		$_LANG_['fileupload_batchProcessing'] = 'Elaborazione a lotti';
		$_LANG_['fileupload_selectAllArticles']	= 'evidenzia tutti';
		$_LANG_['fileupload_unselectAllArticles'] = 'non evidenziare niente';

		$_LANG_['fileupload_tbl_ID']		= 'N.';
		$_LANG_['fileupload_tbl_name']		= 'Nome';
		$_LANG_['fileupload_tbl_desc']		= 'Descrizione';
		$_LANG_['fileupload_tbl_action']	= 'Azioni';
		$_LANG_['fileupload_tbl_type']		= 'Tipo';
		$_LANG_['fileupload_doChange']		= 'Modifica file e dati...';
		$_LANG_['fileupload_doDelete']		= 'Cancella file...';
		$_LANG_['fileupload_doShow']		= 'visualizza file...';
		$_LANG_['fileupload_doEdit']		= 'elabora file...';

		$_LANG_['fileupload_chosenFiles']	= 'File selezionati:';
		$_LANG_['fileupload_otherGrp']		= '1. Spostare in altro gruppo';
		$_LANG_['fileupload_modify']	    = '2. Modificare, come specificato nelle impostazioni di caricare.';
		$_LANG_['fileupload_deleteFast']	= '3. Senza cancellare nuova richiesta';
		$_LANG_['fileupload_doit']			= 'Esegui';
		$_LANG_['fileupload_ask_delete']	= 'Sei sicuro di voler cancellare il file selezionato?';
		$_LANG_['fileupload_ask_grp']		= 'In quale gruppo vuoi spostare i file?';

		$_LANG_['fileupload_error_1']		= 'Errore<br /><br />Non &egrave; possibile spostare il file in un gruppo che contiene sotto-gruppi';
		$_LANG_['fileupload_message_1a']	= 'Procedura in parte riuscita!<BR>I file caricati hanno ricevuto i <b>numeri ';
		$_LANG_['fileupload_message_1b']	= '</b> !';
		$_LANG_['fileupload_message_2']		= 'Procedura <b>non</b> riuscita!';
		$_LANG_['fileupload_message_2b']	= 'Procedura <b>in parte/non</b>avvenuta con successo!';
		$_LANG_['fileupload_message_3a']	= 'I seguenti file non possono essere scaricati o modificati:';
		$_LANG_['fileupload_message_3b']	= 'Verificare la dimensione del file, il tipo di file e i propri diritti.</i>';
		$_LANG_['fileupload_message_4a']	= 'I file caricati hanno il numero <b> ';
		$_LANG_['fileupload_message_5a']	= 'Purtroppo la procedura purtroppo <b>non</b> &egrave; avvenuta con successo! Verificare le seguenti condizioni:<br /> &bull; Dimensione file sotto ';
		$_LANG_['fileupload_message_5b']	= ' KB <br /> &bull; tipo di file ';
		$_LANG_['fileupload_message_5c']	= '<br /><br /> E\' stato registrato il seguente messaggio:';
		$_LANG_['fileupload_message_5d']	= 'Rispettare anche i diritti concessi!';
		$_LANG_['fileupload_message_6a']	= 'Accertarsi che il file indicato sia un file zip e di essere in possesso dell\'autorizzazione di caricare file con estensione .zip.';
		$_LANG_['fileupload_message_6b']	= 'Il file zippato ha superato la massima dimensione di Upload della configurazione PHP. <br /><br />La dimensione del file &egrave; di';
		$_LANG_['fileupload_message_6c']	= 'Questi file non possono essere modificati o - a causa della loro estensioni (impostazioni) - non può essere scompattato:';
		$_LANG_['fileupload_message_6d']	= 'Errore sconosciuto durante l\'upload del file zip.';
		$_LANG_['fileupload_zipInfo']		= 'Nota: &egrave; possibile caricare solo archivi nel formato file <i>ZIP</i> .';
		$_LANG_['fileupload_reason_1']		= 'Dimensione';
		$_LANG_['fileupload_reason_2']		= 'Tipo';
		$_LANG_['fileupload_reason_3']		= 'Titolo/Url/Descrizione';
		$_LANG_['fileupload_reason_4']		= 'File originale caricato, ma nessuna modifica possibile! Motivo: la RAM disponibile non è sufficiente; immagine ha troppi pixel.';
		$_LANG_['fileupload_reason_5']		= 'File originale caricato, ma nessuna modifica possibile! Motivo: tipo di file non supportati.';


		/*
		-------
		Gruppi
		-------
		*/

		$_LANG_['group_dir_l']				= 'A sinistra';
		$_LANG_['group_dir_r']				= 'A destra';
		$_LANG_['group_dir_u']				= 'Sopra';
		$_LANG_['group_dir_d']				= 'Sotto';
		$_LANG_['group_yes']				= 'Si';
		$_LANG_['group_no']					= 'No';
		$_LANG_['group_yesAll']				= 'Si, con contenuto e immagine guida';
		$_LANG_['group_public']				= 'Pubblica:';
		$_LANG_['group_public_notfornavi']	= 'Si, senza navigazione';
		$_LANG_['group_public_notforsubnavi'] = 'Si, senza Sotto-navigazione';
		$_LANG_['group_yesVisits']			= 'Si, visualizza visitatori nell\'area pubblica.';
		$_LANG_['group_valueText1']			= ' selezionare...';
		$_LANG_['group_valueText2']			= ' selezionare...';
        $_LANG_['group_valueText3']         = 'ID articolo';
		$_LANG_['group_choseContent']		= 'Seleziona contenuto';
		$_LANG_['group_choseFile']			= 'Seleziona file';
		$_LANG_['group_noArticles']      	= 'non ci sono articoli';
		$_LANG_['group_article']      		= 'Articolo/i';
		$_LANG_['group_content_is_start']   = 'Contenuto è start-articolo';
		$_LANG_['group_content_is_start_yes']= 'si';


		// _groups.php (show=1)

		$_LANG_['group_title']				= 'Gestisci gruppi';
		$_LANG_['group_create_button']		= 'Crea';
		$_LANG_['group_change_button']		= 'Modifica';
		$_LANG_['group_dublicate_button']    = 'Riproduci';
		$_LANG_['group_create']				= 'Crea gruppo';
		$_LANG_['group_change']				= 'Modifica gruppo';
		$_LANG_['group_dublicate']       = 'Riproduci gruppo';
		$_LANG_['group_nameField']			= 'Nome gruppo:';
		$_LANG_['group_structure']			= 'Gerarchia:';
		$_LANG_['group_no_maingroup']		= '[ Non ci sono gruppi superiori... ]';
		$_LANG_['group_shortText']			= '<B>Testo breve:</B>';
		$_LANG_['group_content']			= 'Contenuto gruppo:';
		$_LANG_['group_preImg']				= 'Anteprima:';
		$_LANG_['group_imgAlign']			= 'Allineamento immagine:';
		$_LANG_['group_showVisits']			= 'Visualizza visitatori:';
		$_LANG_['group_index']				= 'Indice di ordinamento:';
        $_LANG_['group_meta_title']         = 'Meta Title:';
        $_LANG_['group_meta_keywords']      = 'Meta Keywords:';
        $_LANG_['group_meta_description']   = 'Meta Description:';
		$_LANG_['group_dubGroupArticles'] = 'Articoli gruppo:';
		$_LANG_['group_dubGroupArticleContents'] = 'Contenuti articoli gruppo:';
		$_LANG_['group_dubSubGroups'] = 'duplica sottogruppi:';
		$_LANG_['group_dubArticles'] = 'duplica articoli:';
		$_LANG_['group_dubArticleContents'] = 'Contenuti articoli:';
		$_LANG_['group_dubArticle_keepContents'] = 'mantieni';
		$_LANG_['group_dubArticle_dublicateContents'] = 'duplica';

		$_LANG_['group_showFullscreen'] 	= 'Apri Editor...';
		$_LANG_['group_openAll']			= 'apri tutti';
		$_LANG_['group_closeAll']			= 'chiudi tutti zuklappen';
		$_LANG_['group_close_Grp']			= 'chiudi';
		$_LANG_['group_open_Grp']			= 'apri';
		$_LANG_['group_Tree']				= 'albero';
		$_LANG_['group_tbl_ID']				= 'ID';
		$_LANG_['group_tbl_index']			= 'Indice';
		$_LANG_['group_tbl_name']			= 'Gruppi';
		$_LANG_['group_tbl_action']			= 'Azioni';
		$_LANG_['group_doAssoc']			= 'Aggiungi associazione...';
		$_LANG_['group_chgAssoc']			= 'Visualizza associazioni...';
		$_LANG_['group_doDelete']			= 'Cancella gruppo...';
		$_LANG_['group_doChange']			= 'Modifica attributi gruppo ...';
		$_LANG_['group_doDuplicate']   		= 'duplica gruppo...';
		$_LANG_['group_doLock']   			= 'Blocca gruppo per utenti non registrati...';
		$_LANG_['group_newArticles']		= 'Inserisci nuovi articoli in:';
		$_LANG_['group_tothisGrp']			= 'Al gruppo di questo articolo.';
		$_LANG_['group_star1']				= 'N. articolo attribuito a questo gruppo';
		$_LANG_['group_star2']				= 'Numero di articoli attribuito a questo gruppo';
		$_LANG_['group_tothisGroup']		= 'N. articolo attribuito a questo gruppo: ';
		$_LANG_['group_public_from']		= 'Attivo dal: ';
		$_LANG_['group_public_until']		= 'Attiva fino: ';

		$_LANG_['group_assoc_create_id']	= 'Crea associazione a:';
		$_LANG_['group_assoc_create_name']	= 'Numero associazione:';
		$_LANG_['group_assoc_or_new']		= 'o nuovo nome';
		$_LANG_['group_assoc_action_abort']	= 'Interrompi';
		$_LANG_['group_assoc_action_create']= 'Crea';
		$_LANG_['group_assoc_action_delete']= 'Elimina';
		$_LANG_['group_assoc_modify_title'] = 'Associazione';
		$_LANG_['group_assoc_options'] 		= 'Opzioni';
		$_LANG_['group_assoc_subgroups']	= 'trasferisci a sottogruppi.';
		$_LANG_['group_assoc_inherited']	= ' (trasferito)';
		$_LANG_['group_assoc_not_inherited']= ' (non trasferito)';

		$_LANG_['group_legend']   = 'Legenda';
		$_LANG_['group_relatedArticleNr']   = 'N. articolo associato a questo gruppo';
		$_LANG_['group_articleAmount']   = 'Numero di articoli in questo gruppo';
		$_LANG_['group_assocAmount']   = 'Numero di associazioni di questo gruppo';

		$_LANG_['group_message_nosuccess']	= '<i>Procedura purtroppo <b>non</b> avvenuta con successo!</i>';
		$_LANG_['group_message_1']			= '<br /> <br /><i>Verificare, se tutti i campi sono stati compilati!</i><BR><BR><B>Rospettare anche i diritti concessi!</B>';
		$_LANG_['group_message_2']			= 'IL TUO GRUPPO E\' STATO UGUALMENTE CREATO!<br /><br /><u>Attenzione:</u> Non hai il diritto di selezionare come gruppi superiori un gruppo che contiene articoli!';
		$_LANG_['group_message_3']			= '<u>Attenzione:</u> Non hai il diritto di selezionare come gruppo superiore un gruppo che contiene articoli!';
		$_LANG_['group_message_4']			= '<u>Attenzione:</u> Non hai il diritto di selezionare di propria iniziativa dei gruppi come gruppi superiori!';
		$_LANG_['group_message_5a']			= 'Sei sicuro di voler eliminare il gruppo selezionato insieme al suo contenuto (';
		$_LANG_['group_message_5b']			= ' sottogruppi)?';


		// _articles.php (show=3)

		$_LANG_['articles_title']			= 'Elabora articolo';
		$_LANG_['articles_create_button']	= 'Crea';
		$_LANG_['articles_change_button']	= 'Modifica';
		$_LANG_['articles_dublicate_button']  = 'Duplica';
		$_LANG_['articles_show_button']		= 'visualizza';
		$_LANG_['articles_do_button']		= 'Esegui';
		$_LANG_['articles_ok_button']		= 'OK';

		$_LANG_['articles_showFullscreen'] 	= 'Apri Editor...';
		$_LANG_['articles_create']			= 'Crea articolo';
		$_LANG_['articles_change']			= 'Modifica articolo';
		$_LANG_['articles_duplication']     = 'Duplica articolo';
		$_LANG_['articles_group']			= 'Gruppo:';
		$_LANG_['articles_group_desc']		= '(sono ammessi solo gruppi senza gruppo successivo)';
		$_LANG_['articles_choose']			= ' [ Selezionare... ]';
		$_LANG_['articles_A_title']			= 'Titolo:';
		$_LANG_['articles_lead']			= 'Guida:';
		$_LANG_['articles_content']			= 'Contenuto dell\'articolo (testo dell\'articolo):';
		$_LANG_['articles_content_edit']     = 'elabora contenuto:';
		$_LANG_['articles_limit']			= 'Limita:';
		$_LANG_['articles_limit_from']		= 'dal:';
		$_LANG_['articles_limit_to']		= 'al:';
		$_LANG_['articles_limit_desc']		= 'Lasciare i campi invariati se si desidera disattivare la limitazione.';
		$_LANG_['articles_time']			= 'Ora';
		$_LANG_['articles_fixpoint']		= 'Fissare ora..:';
		$_LANG_['articles_date']			= 'Data:';
		$_LANG_['articles_fixpoint_desc']	= 'Lasciare in bianco o invariato questo campo per non fissare un\'ora.';
		$_LANG_['articles_leadImg']			= 'Immagine guida:';
		$_LANG_['articles_align']			= 'Allineamento:';
		$_LANG_['articles_public']			= 'Pubblica:';
		$_LANG_['articles_public_yes']		= 'Si, pubblica articolo.';
		$_LANG_['articles_home']			= 'Articolo su Home:';
		$_LANG_['articles_home_yes']		= 'Si, articolo su pagina d\'avvio (Home).';
		$_LANG_['articles_visits']			= 'Visualizza visitatori:';
		$_LANG_['articles_showDate']		= 'Visualizza data:';
		$_LANG_['articles_showDate_yes']	= 'Si, visualizzare data nella vista dettagli e liste.';
		$_LANG_['articles_search']			= 'Indici di ricerca:';
		$_LANG_['articles_search_desc']		= 'Separare la parole ricercate solo con uno spazio bianco.';
		$_LANG_['articles_index']			= 'Indice di ordinamento:';
		$_LANG_['articles_options']			= 'Opzioni:';
        $_LANG_['articles_meta_title']      = 'Meta Title:';
        $_LANG_['articles_meta_keywords']   = 'Meta Keywords:';
        $_LANG_['articles_meta_description']= 'Meta Description:';
		$_LANG_['articles_duplicate']     = 'Creare una copia di questo articolo o assegnarlo come i contenuti del gruppo.';
		$_LANG_['articles_duplicate_inGroup']     = 'Si prega di scegliere un gruppo: con 1) copiare questo articolo, con 2) vi si assegna il contenuto del gruppo.';
		$_LANG_['articles_duplicate_duplicateContent']     = 'duplica';
		$_LANG_['articles_duplicate_keepContent']     = 'mantieni';
		$_LANG_['articles_form_show']     = 'Visualizza modulo articoli';
		$_LANG_['articles_form_hide']     = 'Nascondi modulo articoli';
		$_LANG_['articles_active_group']    = 'Sei attualmente nel gruppo ';
		$_LANG_['articles_auto_delete']     = 'Cancellazione automatica:';
        $_LANG_['articles_auto_delete_0'] 	= 'Non attiva';
        $_LANG_['articles_auto_delete_1'] 	= 'Attiva: articoli';
        $_LANG_['articles_auto_delete_2'] 	= 'Attiva: articoli + testo dell\'articolo';
        $_LANG_['articles_auto_delete_3'] 	= 'Attiva: articoli + immagine guida';
        $_LANG_['articles_auto_delete_4'] 	= 'Attiva: articoli + testo dell\'articolo + immagine guida';

		$_LANG_['articles_expand']			= 'Espandi tabella &lt; || &gt;';
		$_LANG_['articles_tighten']			= 'comprimi tabella &gt;||&lt;';
		$_LANG_['articles_pages']			= 'Alla pagina';
		$_LANG_['articles_entry']			= 'Inserimenti';

		$_LANG_['articles_tbl_ID']			= 'N.';
		$_LANG_['articles_tbl_title']		= 'Titolo';
		$_LANG_['articles_tbl_lead']		= 'Guida';
		$_LANG_['articles_tbl_limit']		= 'Limitazione';
		$_LANG_['articles_tbl_content']		= 'Contenuto';
		$_LANG_['articles_tbl_public']		= 'pubblico';
		$_LANG_['articles_tbl_home']		= 'Home';
		$_LANG_['articles_tbl_actions']		= 'Azioni';
		$_LANG_['articles_tbl_create']		= 'Creato';
		$_LANG_['articles_tbl_fixpoint']	= 'Fissato';
		$_LANG_['articles_tbl_visits']		= 'Mostra <BR> visitatori';
		$_LANG_['articles_tbl_date']		= 'Mostra <BR> data';
		$_LANG_['articles_tbl_search']		= 'Indici di ricerca';
		$_LANG_['articles_tbl_owner']		= 'Di';
		$_LANG_['articles_tbl_modifier']	= 'Modificato';
		$_LANG_['articles_tbl_changed']		= 'Ultima modifica';
		$_LANG_['articles_tbl_leadImg']		= 'Immagine guida';
		$_LANG_['articles_tbl_order']		= 'Ordinamento';

		$_LANG_['articles_none']			= 'Nessuno';
		$_LANG_['articles_changeText']		= 'Modifica testo articolo...';
		$_LANG_['articles_changeText2']		= 'modifica';
		$_LANG_['articles_doWatch']			= 'Visualizza contenuto articolo...';
		$_LANG_['articles_doDuplicate']		= 'duplica articolo...';
		$_LANG_['articles_doChange']		= 'Modifica articolo...';
		$_LANG_['articles_doDelete']		= 'Elimina articolo...';
		$_LANG_['articles_doAssoc']			= 'Crea associazioni...';
		$_LANG_['articles_chgAssoc']		= 'Modifica associazioni...';
		$_LANG_['articles_doNull']			= 'Azzera contatore visitatori dell\'articolo...';
		$_LANG_['articles_doLock']			= 'Proteggere l\'articolo contro utenti non registrati...';

		$_LANG_['articles_assoc_create_id']		= 'Crea associazione a:';
		$_LANG_['articles_assoc_create_name']	= 'Nome associazione:';
		$_LANG_['articles_assoc_or_new']		= 'o nuovo nome';
		$_LANG_['articles_assoc_action_abort']	= 'Interrompi';
		$_LANG_['articles_assoc_action_create'] = 'Crea';
		$_LANG_['articles_assoc_action_delete']	= 'Elimina';
		$_LANG_['articles_assoc_modify_title'] 	= 'Associazione';

		$_LANG_['articles_batchProcessing'] = 'Elaborazione a lotti';
		$_LANG_['articles_selectAllArticles']	= 'evidenzia tutti';
		$_LANG_['articles_unselectAllArticles']	= 'non evidenziare niente';
		$_LANG_['articles_selArticles']		= 'Articoli evidenziati:';
		$_LANG_['articles_selMove']			= 'Sposta in altro gruppo';
		$_LANG_['articles_selDelete']		= 'Elimina';
		$_LANG_['articles_selNull']			= 'Azzera qui contatore visitatori';
		$_LANG_['articles_outOfHome']		= 'Togli visualizzazione da Home';
		$_LANG_['articles_inToHome']		= 'Aggiungi alla Home-lista';
		$_LANG_['articles_dopublic']		= 'Attiva pubblicazione';
		$_LANG_['articles_doprivate']		= 'Non attivare pubblicazione';

		$_LANG_['articles_legend']   = 'Legenda';
		$_LANG_['articles_showAmount']   = 'Numero di chiamate di questo articolo';
		$_LANG_['articles_assocAmount']   = 'Numero di associazioni di questo gruppo';

		$_LANG_['articles_message_1']		= 'In quale gruppo vuoi spostare gli articoli?';
		$_LANG_['articles_message_2']		= 'Errore<BR><BR>Non &egrave; possibile spostare articoli in un gruppo che contiene sottogruppi';
		$_LANG_['articles_message_3']		= 'L\'articolo selezionato &egrave; stato duplicato. L\'ID del duplicato &egrave;';
		$_LANG_['articles_message_4a']		= 'Procedura purtroppo <b>non</b> avvenuta con successo!<BR><BR>Verificare se sono stati compilati tutti i campi richiesti!';
		$_LANG_['articles_message_4b']		= 'Verificare anche i diritti concessi!';
		$_LANG_['articles_message_5']		= 'Sei sicuro di voler cancellare l\'articolo/gli articoli selezionato/i?';


		/*
		-----
		Testi
		-----
		*/

		//_texts.php (show=4)

		$_LANG_['texts_title']				= 'Testi relativi all\'articolo';
		$_LANG_['texts_preview_button']		= 'Anteprima';
		$_LANG_['texts_create_button']		= 'Crea';
		$_LANG_['texts_create2_button']		= 'Crea testo &amp; articolo inerente';
		$_LANG_['texts_change_button']		= 'Modifica';
		$_LANG_['texts_change2_button']		= 'Modifica testo &amp; articolo inerente';
		$_LANG_['texts_move_button']		= 'sposta';
		$_LANG_['texts_yes']				= ' Si ';
		$_LANG_['texts_no']					= 'No';

		$_LANG_['texts_create']				= 'crea testo';
		$_LANG_['texts_change']				= 'Modifica testo';
		$_LANG_['texts_noJS']				= 'In mancanza di disponibilit&agrave; di editor, attivare JavaScript o contattare eventualmente il proprio Administrator, per sapere come rendere disponibile l\'editor WYSIWYG.';
		$_LANG_['texts_textgroup']			= 'Attribuisci gruppo di testo:';
		$_LANG_['texts_noTextgroup']		= ' [ senza gruppo di testo ] ';
		$_LANG_['texts_group']				= 'Associa questo testo di articolo al seguente gruppo:';
		$_LANG_['texts_noGroup']			= ' [ Nessun gruppo ] ';
		$_LANG_['texts_open_close_group']      = 'apri/chiudi';


		$_LANG_['texts_newGroup']			= 'Crea nuovo gruppo di testo';
		$_LANG_['texts_groupName']			= 'Nome gruppi:';

		$_LANG_['texts_texts']				= 'Testi / Gruppi di testo';
		$_LANG_['texts_tbl_ID']				= 'ID';
		$_LANG_['texts_tbl_content']		= 'Contenuto del testo associato all\'articolo';
		$_LANG_['texts_tbl_actions']		= 'Azioni';
		$_LANG_['texts_noTexts']			= 'non ci sono testi in questo gruppo';
		$_LANG_['texts_whitoutGroup']		= 'senza gruppo';
		$_LANG_['texts_formated']			= '--- Contenuto formattato definitvamente ---';
		$_LANG_['texts_doChange']			= 'Modifica testo associato all\'articolo...';
		$_LANG_['texts_doDuplicate']		= 'Duplica testo associato all\'articolo...';
		$_LANG_['texts_doDelete']			= 'Elimina testo associato all\'articolo...';

		$_LANG_['texts_preLink1']			= 'Seguire il seguente link:';
		$_LANG_['texts_preLink2']			= 'All\'anteprima';

		$_LANG_['texts_moveGroup']			= 'Sposta testi selezionati in questo gruppo: ';

		$_LANG_['texts_message_1']			= 'Il testo &egrave; stato creato, ma non &egrave; stato possibile cambiare il livello dell\'articolo perch&eacute; non &egrave; stato selezionato nessun gruppo!';
		$_LANG_['texts_message_2']			= 'Il testo associato all\'articolo selezionato &egrave; stato duplicato. L\'ID del duplicato &egrave;';
		$_LANG_['texts_message_3a']			= 'Procedura purtroppo <b>non</b> avvenuta con successo! Verificare se sono stati effettuati tutti gli inserimenti richiesti!';
		$_LANG_['texts_message_3b']			= 'Tenere conto anche dei diritti concessi';
		$_LANG_['texts_message_4']			= 'Sei sicuro di voler eliminare il testo selezionato?';
		$_LANG_['texts_message_5a']			= 'Sei sicuro di voler eliminare il gruppo selezionato? (I testi vengono spostati in "';
		$_LANG_['texts_message_5b']			= '" )';

		$_LANG_['texts_relatedArticles']     = 'Articoli associati';


		/*
		-----------------
		Anteprima Backend
		-----------------
		*/

		// _preview.php

		$_LANG_['preview_title']       = 'Anteprima dinamica';
		$_LANG_['preview_closeWindow']       = 'Chiudi finestra';

		/*
		-----------------
		Aiuto e supporto
		-----------------
		*/

		// _help.php (show=5)

		$_LANG_['help_title']				= 'Aiuto &amp; supporto';

		$_LANG_['help_subtitle_1']			= 'Il mio prodotto';
		$_LANG_['help_version']				= 'Versione:';
		$_LANG_['help_key']					= 'Codice:';
		$_LANG_['help_domain']				= 'Dominio:';

		$_LANG_['help_subtitle_2']			= 'Il tuo supporto';
		$_LANG_['help_docu']				= 'Documentazione';
		$_LANG_['help_docu_url']            = 'http://www.dynpg.org/wiki_de';
		$_LANG_['help_state']				= 'Situazione al';
		$_LANG_['help_dateformat']			= 'g.m.a.';
		$_LANG_['help_support']				= 'Supporto gratuito nel forum di supporto ufficiale';
		$_LANG_['help_support_url']         = 'http://www.dynpg.org/cms-freeware.php?t=Support+allgemein&read_category=7';

		$_LANG_['help_subtitle_3']			= 'Impressum';
		$_LANG_['help_subtitle_3a']			= 'PROGRAMMAZIONE E REALIZZAZIONE';
		$_LANG_['help_subtitle_3b']			= 'INIZIATORE, CONCETTO &amp; COLLAUDO';
		$_LANG_['help_subtitle_3c']			= 'DISTRIBUZIONE';
		$_LANG_['help_germany']				= 'Germania:';
		$_LANG_['help_switzerland']			= 'Svizzera:';
		$_LANG_['help_subtitle_3d']			= 'INTERNET';


		/*
		-------------
		Impostazioni
		-------------
		*/

		// _settings.php (show=0)

		$_LANG_['settings_title']			= 'Impostazioni';
		$_LANG_['settings_change_button']	= 'Modifica';
		$_LANG_['settings_delete_button']	= 'Elimina';
		$_LANG_['settings_create_button']	= 'Crea';
		$_LANG_['settings_message_error']	= 'Procedura purtroppo <b>non</b> avvenuta con successo! Verificare se sono stati inseriti caratteri speciali (\',\\,") ovvero se i campi sono stati compilati!';

		$_LANG_['settings_navi_1']			= '1. Password/Lingua';
		$_LANG_['settings_subtitle_1a']		= '1.1 Modifica la mia Password';
		$_LANG_['settings_subtitle_1b']		= '1.2 Cambia lingua';
		$_LANG_['settings_name']			= 'Nome:';
		$_LANG_['settings_oldPW']			= 'Vecchia password:';
		$_LANG_['settings_newPW']			= 'Nuova password:';
		$_LANG_['settings_repeatPW']		= 'Ripeti nuova password:';
		$_LANG_['settings_message_1a']		= '<b>ATTENZIONE:</b> La password del nuovo utente &egrave;:';
		$_LANG_['settings_message_1b']		= '<b>Stabilire ora i diritti del nuovo utente!</b>';

		$_LANG_['settings_navi_2']			= '2. I miei diritti';
		$_LANG_['settings_subtitle_2']		= '2. I miei diritti';
		$_LANG_['settings_create']			= 'Crea:';
		$_LANG_['settings_delete']			= 'Elimina';
		$_LANG_['settings_change']			= 'Cambia:';
		$_LANG_['settings_publish']		    = 'Pubblicare:';
		$_LANG_['settings_man_rights']		= 'Attribuisci diritti:';
		$_LANG_['settings_man_votes']		= 'Gestisci sondaggi:';
		$_LANG_['settings_man_gb']			= 'Gestisci libro visitatori:';
		$_LANG_['settings_man_basket']		= 'Gestisci carrello:';
		$_LANG_['settings_man_forum']		= 'Gestisci forum:';
		$_LANG_['settings_man_statistics']	= 'Gestisci statistiche:';
		$_LANG_['settings_man_administrative'] = 'Diritti Adaministrative:';
		$_LANG_['settings_man_autarkic']    = 'Autosufficiente:';
		$_LANG_['settings_true']			= 'SI';
		$_LANG_['settings_false']			= 'NO';
		$_LANG_['settings_restricted']     = 'LIMITATO';

		$_LANG_['settings_navi_3']			= '3. Gestione utenti';
		$_LANG_['settings_subtitle_3a']		= '3.1 Elimina utente';
		$_LANG_['settings_subtitle_3b']		= '3.2 Crea utente';
		$_LANG_['settings_subtitle_3c']		= '3.3 Cambia password di altro utente';
		$_LANG_['settings_noUser']			= ' [ Nessun utente selezionato ] ';
		$_LANG_['settings_newPW2']			= 'Nuova password:';
		$_LANG_['settings_pwDesc']			= '(Lasciare in bianco se deve essere generata automaticamente.)';
		$_LANG_['settings_mail']			= 'E-mail:';
		$_LANG_['settings_mailDesc']		= '(I dati di Login vengono inviati all\'utente a questo indirizzo)';
		$_LANG_['settings_save']			= 'Save:';
		$_LANG_['settings_saveDesc']		= '(indirizzo e-mail dove vengono archiviati e protetti i nuovi file)';
		$_LANG_['settings_noRights']		= 'Non hai l\'autorizzazione!';
		$_LANG_['settings_user']			= 'Utente:';

		$_LANG_['settings_navi_4']			= '4. Testi Auto-Mail';
		$_LANG_['settings_subtitle_4a']		= '4.1 Indirizzi Auto-Mail';
		$_LANG_['settings_subtitle_4b']		= '4.2 Testi Auto-Mail';
		$_LANG_['settings_noMail']			= ' [ Nessun indirizzo Auto-Mail selezionato ] ';
		$_LANG_['settings_mailaddress']		= 'Indirizzo e-mail:';
		$_LANG_['settings_noMailtext']		= ' [ Nessun testo Auto-Mail selezionato ] ';
		$_LANG_['settings_contentType']		= 'Tipo di contenuto:';
		$_LANG_['settings_contentText']		= 'Testo';
		$_LANG_['settings_contentHtml']		= 'HTML';
		$_LANG_['settings_mailListTitle']	= 'Titolo per Auto-Maillist:';
		$_LANG_['settings_from']			= 'Da:';
		$_LANG_['settings_to']				= 'A:';
		$_LANG_['settings_reply']			= 'Re:';
		$_LANG_['settings_subject']			= 'Oggetto:';
		$_LANG_['settings_text']			= 'Testo:';

		$_LANG_['settings_navi_5']			= '5. Impostazioni';
		$_LANG_['settings_subtitle_5']		= '5. Impostazioni';
		$_LANG_['settings_max']				= 'Max. dimensione Upload:';
		$_LANG_['settings_maxKb']			= 'max.';
		$_LANG_['settings_types']			= 'Tipi di file ammessi nella gestione file:';
		$_LANG_['settings_font']			= 'Autorizza selezione carattere nell\'editor:';
		$_LANG_['settings_inlinepopups']      = 'Attiva PopUp nell\'editor:';
		$_LANG_['settings_editmode']		= 'Modalit&agrave; di modifica Frontend:';
		$_LANG_['settings_yes']				= 'Si';
		$_LANG_['settings_no']				= 'No';
		$_LANG_['settings_language']		= 'Lingua:';

		$_LANG_['settings_navi_6']			= '6. Gestore valori predefiniti CSS';
		$_LANG_['settings_subtitle_6']		= '6. Gestore valori predefiniti CSS';
		$_LANG_['settings_noClass']			= ' [ Nessuna classe selezionata ] ';
		$_LANG_['settings_classname']		= 'Nome classe:';
		$_LANG_['settings_description']		= 'Descrizione in testo in chiaro:';
		$_LANG_['Settings_css_edit_button'] = 'Modifica';


		/*
		-------------
		Concessione diritti
		-------------
		*/

		// _rights.php

		$_LANG_['rights_title']				= 'Centro di concessione diritti';
		$_LANG_['rights_noRights']			= 'Non sei autorizzato alla concessione di diritti!';
		$_LANG_['rights_none']				= 'nessuno';

		$_LANG_['rights_ask_1']				= '1. Per quale utente vuoi stabilire dei diritti?';
		$_LANG_['rights_showUser']			= 'Visualizza utente';
		$_LANG_['rights_user']				= 'Utente:';

		$_LANG_['rights_ask_2']				= '2. A quale gruppo desideri distribuire i diritti?';
		$_LANG_['rights_showGroups']		= 'Visualizza gruppi';
		$_LANG_['rights_group']				= 'Gruppo:';
		$_LANG_['rights_noGroup']			= ' [ nessun gruppo... ] ';

		$_LANG_['rights_ask_3']				= '3. Vuoi stabilire ulteriori dritti?';
		$_LANG_['rights_showRights3']		= 'Visualizza ulteriori diritti';
		$_LANG_['rights_right1']			= 'Autorizza utente a concedere diritti ad altri utenti.';
		$_LANG_['rights_right2']			= 'Autorizza utente a creare gruppi / eseguire compiti amministrativi.';
		$_LANG_['rights_right3']			= 'Lasciare l\'articolo dell\'utente autarchico (articolo visibile solo per Superadmins)';
		$_LANG_['rights_right4']			= 'Autorizza utente a creare sondaggi.';
		$_LANG_['rights_right5']			= 'Autorizza utente a gestire il libro degli ospiti.';
		$_LANG_['rights_right6']			= 'Autorizza utente a gestire il carrello.';
		$_LANG_['rights_right7']			= 'Autorizza l\'utente a gestire il forum.';
		$_LANG_['rights_right8']			= 'Autorizza l\'utente a gestire le statistiche.';

		$_LANG_['rights_right_p0']			= 'Utente può amministrare questo plugin.';

        $_LANG_['rights_right_b0']			= 'Utente non è consentito di scegliere i font all\'interno dell\'editor.';
        $_LANG_['rights_right_b1']			= 'L\'utente non può modificare i propri dati dell\'account.';

		$_LANG_['rights_rightAdmin']		= 'Diritti di amministrazione su tutti i gruppi e articoli (Superadmin)';
		$_LANG_['rights_Img_a_create']		= 'E\' autorizzato a creare articoli';
		$_LANG_['rights_Img_a_delete']		= 'E\' autorizzato a eliminare articoli';
		$_LANG_['rights_Img_a_change']		= 'E\' autorizzato a modificare articoli';

		$_LANG_['rights_title_1']		    = 'Centro di concessione diritti (Gli articoli ed i file)';
        $_LANG_['rights_title_2']		    = 'Centro di concessione diritti (File)';
        $_LANG_['rights_title_3']		    = 'Centro di concessione diritti (Plugins)';
        $_LANG_['rights_Img_a_publish']		= 'Autorizzato a pubblicare i file';
        $_LANG_['rights_publish']           = 'pubblicare';
        $_LANG_['rights_rightAdmin']		= 'Diritti di amministrazione su tutti i gruppi e file (Superadmin)';
		$_LANG_['rights_Img_a_create_img']	= 'E\' autorizzato a creare file';
		$_LANG_['rights_Img_a_delete_img']	= 'E\' autorizzato a eliminare file';
		$_LANG_['rights_Img_a_change_img']	= 'E\' autorizzato a modificare file';
		$_LANG_['rights_Img_g_create_img']  = 'Autorizzato a caricare i file su questo gruppo';

		$_LANG_['rights_ask_4']				= 'Concessione diritti del gruppo';
		$_LANG_['rights_showRights4']		= 'visualizza ulteriori diritti';
		$_LANG_['rights_grp_right']			= 'Diritti del gruppo';
		$_LANG_['rights_art_right']			= 'Articoli del gruppo';
		$_LANG_['rights_grp_subgrp']		= 'estendi a sottogruppi';
		$_LANG_['rights_Img_g_create']		= 'E\' autorizzato a creare articoli nel gruppo';
		$_LANG_['rights_Img_g_delete']		= 'E\' autorizzato a eliminare gruppo';
		$_LANG_['rights_Img_g_change']		= 'E\' autorizzato a modificare gruppo';

		$_LANG_['rights_select']			= 'evidenzia (non evidenzia:';
		$_LANG_['rights_all']				= 'tutti';
		$_LANG_['rights_just_del']			= 'solo eliminare';
		$_LANG_['rights_just_chg']			= 'solo modificare';
		$_LANG_['rights_just_pub']			= 'solo pubblicare';
		$_LANG_['rights_save']				= 'Salva diritti';
		$_LANG_['rights_expand']        = 'apri chiudi';
		$_LANG_['rights_create']        = 'crea';
		$_LANG_['rights_delete']        = 'elimina';
		$_LANG_['rights_change']        = 'cambia';


		/*
		---------------
		Elaborazione immagine
		---------------
		*/

		// _file_edit.php

		$_LANG_['fileedit_title']			= 'Elaborazione immagine';
		$_LANG_['fileedit_preview_button']	= 'Anteprima';
		$_LANG_['fileedit_saveNew_button']	= 'Salva di nuovo';
		$_LANG_['fileedit_change_button']	= 'Cambia';
		$_LANG_['fileedit_ok_button']		= 'OK';
		$_LANG_['fileedit_no_button']		= 'No';
		$_LANG_['fileedit_abort_button']	= 'Interrompi';
		$_LANG_['fileedit_close']			= 'Chiudi finestra';

		$_LANG_['fileedit_edit']			= 'Elaborazione';
		$_LANG_['fileedit_resize']			= 'Ridimensiona';
		$_LANG_['fileedit_size']			= 'Dimensione:';
		$_LANG_['fileedit_proportional']	= 'Proporzionale';
		$_LANG_['fileedit_reflect']			= 'Copia';
		$_LANG_['fileedit_axis']			= 'Asse';
		$_LANG_['fileedit_axis_v']			= 'verticale';
		$_LANG_['fileedit_axis_h']			= 'orizzontale';
		$_LANG_['fileedit_axis_no']			= 'nessuna copiatura';
		$_LANG_['fileedit_rotation']		= 'Ruotare';
		$_LANG_['fileedit_angle']			= 'Angolo (in &deg;):';
		$_LANG_['fileedit_quality']			= 'Qualit&agrave;';
		$_LANG_['fileedit_value']			= 'Valore (1-100):';
		$_LANG_['fileedit_version']			= 'nessun valore trovato';
		$_LANG_['fileedit_watermark']	    = 'Filigrana:';
		$_LANG_['fileedit_watermark_pos']   = 'Posizione:';
		$_LANG_['fileedit_watermark_pos_ld']= 'Bottom left';
		$_LANG_['fileedit_watermark_pos_lu']= 'Upper left';
		$_LANG_['fileedit_watermark_pos_rd']= 'Bottom right';
		$_LANG_['fileedit_watermark_pos_ru']= 'Upper right';
		$_LANG_['fileedit_watermark_pos_cd']= 'Bottom center';
        $_LANG_['fileedit_watermark_pos_cu']= 'Upper center';
		$_LANG_['fileedit_watermark_pos_cc']= 'Centered';

		$_LANG_['fileedit_cut']				= 'Ritaglia';
		$_LANG_['fileedit_cords']			= 'Coordinate da (px):';
		$_LANG_['fileedit_cutsize']			= 'Dimensione ritaglio (px):';

		$_LANG_['fileedit_oldSize']			= 'Dimensione immagine originale:';
		$_LANG_['fileedit_newSize']			= 'Dimensione immagine nuova:';

		$_LANG_['fileedit_name']			= 'Nome:';
		$_LANG_['fileedit_desc']			= 'Descrizione';
		$_LANG_['fileedit_group']			= 'Gruppo:';

		$_LANG_['fileedit_message_1a']		= 'Vuoi sostituire l\'immagine';
		$_LANG_['fileedit_message_1b']		= 'con l\'immagine attuale?';
		$_LANG_['fileedit_message_2']		= 'Passa all\'immagine nuova';
		$_LANG_['fileedit_message_3']		= 'errore durante l\'upload della modifica dell\'immagine.<BR>Possibili cause:';
		$_LANG_['fileedit_message_4a']		= '- Il file selezionato non esiste pi&ugrave;.';
		$_LANG_['fileedit_message_4b']		= 'Directory:';
		$_LANG_['fileedit_message_5a']		= '- Il formato del file non &egrave; supportato.';
		$_LANG_['fileedit_message_5b']		= 'Il tuo formato:';
		$_LANG_['fileedit_message_5c']		= 'Formati supportati:';
		$_LANG_['fileedit_message_6a']		= '- Non &egrave; disponibile l\'ultima versione di GD.';
		$_LANG_['fileedit_message_6b']		= 'Versione richiesta: 2.0.1 oppure superiore';
		$_LANG_['fileedit_message_7a']		= 'Versione GD non attuale! (Versione installata:';
		$_LANG_['fileedit_message_7b']		= 'Versione richiesta: 2.0.1 o superiore';
		$_LANG_['fileedit_message_8']		= 'Libreria GD non installata/attivata!';
		$_LANG_['fileedit_message_8']		= 'Nel formato del file .png attualmente non &egrave; supportata alcuna trasparenza.';


		/*
		---------------
		Ricerca
		---------------
		*/

		// searchbox.inc.php
		$_LANG_['searchbox_title']   = 'Cerca per:';
		$_LANG_['searchbox_abort_button']  = 'Interrompi';
		$_LANG_['searchbox_search_button']  = 'Cerca';
		$_LANG_['searchbox_search_forGroups']  = 'Cerca in gruppi';
		$_LANG_['searchbox_search_forArticles']  = 'Cerca in articoli e contenuti';
		$_LANG_['searchbox_search_forTexts']  = 'Cerca in testi';

		// _search.php
		$_LANG_['search_title_part1']  = 'Risultati di ricerca per';
		$_LANG_['search_title_part2_groups']  = 'in gruppi';
		$_LANG_['search_title_part2_articles']  = 'in articoli';
		$_LANG_['search_title_part2_texts']  = 'in testi';

		$_LANG_['search_id']  = 'ID';
		$_LANG_['search_name']  = 'Nome';
		$_LANG_['search_actions']  = 'Azioni';

		$_LANG_['search_edit_button']  = 'Modifica';
		$_LANG_['search_delete_button']  = 'Elimina';


		/*
		-------
		Pop-Up
		-------
		*/

		// backendpopup/popup.php

		$_LANG_['popup_howtoSelect']		= 'Fare clic su una voce per selezionarla.';
		$_LANG_['popup_showOptions']		= 'Opzioni di visualizzazione';
		$_LANG_['popup_gotoPage']			= 'vai a pagina';
		$_LANG_['popup_show']				= 'mostra';
		$_LANG_['popup_entries']			= 'Voci inserite';
		$_LANG_['popup_searchgroup']		= 'Gruppo:';
		$_LANG_['popup_all_groups']			= '- Tutti i gruppi -';
		$_LANG_['popup_add_articles_in']     = 'Inserisci nuovi articoli in &quot;%VALUE%&quot;';
		$_LANG_['popup_searchkey']			= 'Chiave di ricerca:';
		$_LANG_['popup_back']				= 'Indietro';
		$_LANG_['popup_next']				= 'Avanti';
		$_LANG_['popup_reload']				= 'Ricarica lista';
		$_LANG_['popup_search']				= 'Cerca';
		$_LANG_['popup_hits']				= 'Risultato';
		$_LANG_['popup_noEntry']			= 'Seleziona nessuna voce';
		$_LANG_['popup_pleaseChoose']      = 'selezionare...';

		$_LANG_['popup_bad']				= 'scarso';
		$_LANG_['popup_soso']				= 'mediocre';
		$_LANG_['popup_good']				= 'buono';
		$_LANG_['popup_verygood']			= 'ottimo';

		$_LANG_['popup_message_1']			= 'Non sono state trovate voci appropriate!';
		$_LANG_['popup_message_2']			= 'Eventualmente non esistono pi&ugrave; risultati per la pagina';
		$_LANG_['popup_close']				= 'Chiudi PopUp';
		$_LANG_['popup_closeW']				= 'Chiudi finestra';

		// for articles (index.res.php)

		$_LANG_['popup_a_title']			= 'Seleziona articolo';
		$_LANG_['popup_a_valueText']  = 'ID articolo';
		$_LANG_['popup_a_as1']				= 'ID';
		$_LANG_['popup_a_as2']				= 'Titolo';
		$_LANG_['popup_a_as3']				= 'Guida';
		$_LANG_['popup_a_as4']				= 'Indici di ricerca';

		// for bogItems (index.res.php)

		$_LANG_['popup_b_title']      = 'Seleziona articolo carrello';
		$_LANG_['popup_b_as1']        = 'N. A.';
		$_LANG_['popup_b_as2']        = 'Nome';
		$_LANG_['popup_b_as3']        = 'Giacenza minima';

		// for files (index.res.php)

		$_LANG_['popup_f_title']			= 'Seleziona immagine';
		$_LANG_['popup_f_as1']				= 'ID';
		$_LANG_['popup_f_as2']				= 'Anteprima';
		$_LANG_['popup_f_as3']				= 'Nome';
		$_LANG_['popup_f_as4']				= 'Descrizione';

		// for texts (index.res.php)

		$_LANG_['popup_t_title']			= 'Seleziona testo riferito all\'articolo';
		$_LANG_['popup_t_valueText']  		= 'ID testo';
		$_LANG_['popup_t_as1']				= 'ID';
		$_LANG_['popup_t_as2']				= 'Testo';

		// for tinymce popup window

		$_LANG_['popup_accept_button']		= 'Accetta';
		$_LANG_['popup_abort_button']		= 'Interrompi';

		/*
		-------
		Last modified and delete stack page
		-------
		*/
		$_LANG_['postLogin_title']		      = 'Cambiato';
		$_LANG_['postLogin_deleteList_title'] = 'Cancellabile';
		$_LANG_['postLogin_marked']           = 'Selezionati';
		$_LANG_['postLogin_alt_delete']       = 'Eliminare i messaggi selezionati';


		/*
		-------
		Installation process
		-------
		*/

		// general

		$_LANG_['install_step1_title']						= 'DynPG - Web Installation Manager - Passeggio 2';
		$_LANG_['install_step2_title']						= 'DynPG - Web Installation Manager - Passeggio 3';
		$_LANG_['install_step3_title']						= 'DynPG - Web Installation Manager - Passeggio 4';
		$_LANG_['install_step4_title']						= 'DynPG - Web Installation Manager - Passeggio 5';

		$_LANG_['install_step1_subtitle']					= 'DynPG - Installazione Web 2/5';
		$_LANG_['install_step2_subtitle']					= 'DynPG - Installazione Web 3/5';
		$_LANG_['install_step3_subtitle']					= 'DynPG - Installazione Web 4/5';
		$_LANG_['install_step4_subtitle']					= 'DynPG - Installazione Web 5/5';

		// step 1

		$_LANG_['install_step1_license']					= 'Devi accettare le condizioni di licenza!';
		$_LANG_['install_step1_productInfo']				= 'Informazioni prodotto';
		$_LANG_['install_step1_type']						= 'Tipo';
		$_LANG_['install_step1_description']				= 'Denominazione';
		$_LANG_['install_step1_licenseDetail']				= 'Condizioni di licenza';
		$_LANG_['install_step1_licenseAgree']				= 'Si, accetto le condizioni di licenza riportate sopra.';
		$_LANG_['install_step1_product_requirements']		= 'Requisiti del prodotto';
		$_LANG_['install_step1_pr_php']						= 'Versione PHP >= 5.0';
		$_LANG_['install_step1_pr_gd']						= '&nbsp; - GD support';
		$_LANG_['install_step1_pr_mysql']					= '&nbsp; - MySQL support';
		$_LANG_['install_step1_pr_cms_fld']					= 'CMS Ordner';
		$_LANG_['install_step1_pr_config']					= 'Configurazione';
		$_LANG_['install_step1_pr_config_forum']			= 'Configurazione (Forum)';
		$_LANG_['install_step1_pr_upload_forum']			= 'Upload (Forum)';
		$_LANG_['install_step1_pr_sessions']				= 'Sessions';
		$_LANG_['install_step1_sessions_hint']				= 'Accesso non corretto <br /></div><div id="dynpg_installation_yes"><strong>Attenzione:</strong> save_path non &egrave; stato verificabile al 100%ig! <br />Il session.save_path &egrave; stato fissato in modo errato. <br /><strong>Non &egrave; stato possibile avviare una sessione.</strong>';
        $_LANG_['install_step1_complied']                   = 'soddisfatto';
		$_LANG_['install_step1_not_complied']               = 'non soddisfatto';
        $_LANG_['install_step1_available']					= 'disponibile';
		$_LANG_['install_step1_not_available']				= 'non disponibile';
		$_LANG_['install_step1_gd_not_available']			= 'non disponibile (richiesto solo per : Elaborazione immagine e Plugin Forum e galleria)';
		$_LANG_['install_step1_readable']					= 'leggibile';
		$_LANG_['install_step1_unreadable']					= 'non leggibile';
		$_LANG_['install_step1_unexistant']					= 'non presente';
		$_LANG_['install_step1_changable']					= 'modificabile';
		$_LANG_['install_step1_not_changable'] 				= 'non modificabile';
		$_LANG_['install_step1_access'] 					= 'Accesso';
		$_LANG_['install_step1_no_access'] 					= 'nessun accesso';
		$_LANG_['install_step1_statement_1'] 				= 'Affinch&eacute; DynPG possa funzionare correttamente devono essere soddisfatti i requisiti riportati sopra. Accertarsi che questo sia il caso o consultare eventualmente il proprio Administrator o offerente di Hosting.';
		$_LANG_['install_step1_statement_2'] 				= 'Affinch&eacute; un file sia <strong>modificabile</strong>, &egrave; necessario impostare il valore CHMOD su 777.';
		$_LANG_['install_step1_statement_3'] 				= 'I file di configurazione corrispondenti si trovano, partendo dalla directory principale, sotto il percorso tra parentesi.';
		$_LANG_['install_step1_statement_4'] 				= 'Questa cartella deve essere ugualmente <strong>modificabile</strong> (valore-Wert 777).';

		// step 2

		$_LANG_['install_step2_empty_fields']				= 'E\' necessario compilare tutti i campi affinch&eacute; l\'installazione possa essere eseguita correttamente!';
		$_LANG_['install_step2_install_and_config']			= 'MySQL Installazione e configurazione';
		$_LANG_['install_step2_statement_1']				= 'DynPG funziona con il sistema di gestione banca dati (DBMS) MySQL. Nel passaggio precedente si &egrave; potuto verificare se l\'estensione PHP &egrave; installato. Questo &egrave; indispensabile affinch&eacute; DynPG possa funzionare sul Server.<br /><br /> Di seguito &egrave; ora possibile inserire i dati riferiti a MySQL rilevanti per l\'installazione.';
		$_LANG_['install_step2_mysql_server']				= 'MySQL-Server';
		$_LANG_['install_step2_mysql_server_help']			= 'Il Server MySQL &egrave; normalmente <em>localhost</em>. Tuttavia se il Server della Banca Dati (DBS) non si trova sullo stesso di DynPG, &egrave; necessario registrare qui quelli del DBS.';
		$_LANG_['install_step2_mysql_user']					= 'Utente MySQL';
		$_LANG_['install_step2_mysql_user_help']			= 'L\'utente MySQL deve essere in possesso dei diritti di creare tabelle MySQL ed eseguire tutte le transazioni pensabili. Qualora il tuo Server MySQL-Server non fosse registrato <em>localhost</em> , verificare anche che l\'utente MySQL abbia diritto di accesso da parte del rispettivo Server.';
		$_LANG_['install_step2_mysql_password']				= 'Password MySQL';
		$_LANG_['install_step2_mysql_password_help']		= 'La password MySQL deve essere composta di almeno 5 caratteri e contenere sia lettere che numeri e almeno un carattere speciale per garantire la massima sicurezza.';
		$_LANG_['install_step2_mysql_db']					= 'Banca dati';
		$_LANG_['install_step2_mysql_db_help']				= 'Nella banca dati indicata qui vengono caricate le necessarie strutture delle tabelle . Accertarsi che il proprio utente MySQL sia in possesso dei rispettivi diritti (vedi sopra) e che sia gi&agrave; presente la banca dati <strong></strong>!';
		$_LANG_['install_step2_extend_options']				= 'Opzioni ampliate';
		$_LANG_['install_step2_standalone']					= 'Installare Frontend di DynPG Stand-Alone';
		$_LANG_['install_step2_standalone_help']			= 'Stand-Alone significa qui che le impostazioni di configurazione per DynPG vengono effettuate ma che non viene effettuato <strong>nessun tipo</strong> di installazione di banca dati. <br />-se si desidera usare DynPG normalmente, questa opzione <strong>non/strong> &egrave; richiesta!';

		// step 3

		$_LANG_['install_step3_password_length']			= 'La password deve essere composta di almeno 5 caratteri!';
		$_LANG_['install_step3_empty_fields']				= 'Devono essere compilati tutti i campi affinch&eacute; l\'installazione possa essere eseguita correttamente!';
		$_LANG_['install_step3_install_options']			= 'Opzioni di installazione DynPG';
		$_LANG_['install_step3_statement_1']				= 'DynPG può essere personalizzato con l\'ausilio di vari moduli e opzioni. Il numero di opzioni a disposizione dipende dal rispettivo tipo di versione!';
		$_LANG_['install_step3_modules']					= 'Moduli contenuti';
		$_LANG_['install_step3_module']						= 'Modulo';
		$_LANG_['install_step3_contained']					= 'contenuto';
		$_LANG_['install_step3_options']					= 'Opzioni';
		$_LANG_['install_step3_install_examples']			= 'Installare anche i dati esemplificativi';
		$_LANG_['install_step3_dpg_localisation']			= 'Localizzazione DynPG';
		$_LANG_['install_step3_dpg_localisation_help']		= 'Indicare la cartella in cui &egrave; stato dezippato il DynPG (definitivamente o partendo dalla cartella di installazione). <br/><strong>Durante l\'installazione, questa cartella deve avere il valore CHMOD 777 .</strong>';
		$_LANG_['install_step3_dpg_domain']					= 'Dominio';
		$_LANG_['install_step3_dpg_domain_help']			= 'Indicare qui il dominio sotto il quale viene installata questa versione di DynPG.';
		$_LANG_['install_step3_dpg_superadmin']				= 'Superadmin';
		$_LANG_['install_step3_dpg_superadmin_help']		= 'Stabilire qui l\'utente con cui accederi per la prima volta a DynPG. Questo utente possiede all\'inizio diritti di amministrazione assoluti!';

		// step 4 (run)

		$_LANG_['install_step4_install_perform']			= 'Procedura di installazione DynPG';
		$_LANG_['install_step4_install_info']				= '<strong>Attenzione:</strong> Si raccomanda vivamente di eliminare tutti i file di installazione!';
		$_LANG_['install_step4_install_options']			= 'Sono disponibili le seguenti opzioni:';
		$_LANG_['install_step4_install_dpg_administration']	= 'Qui si accede all\'amministrazione DynPG!';
		$_LANG_['install_step4_install_dpg_documentation']	= 'Qui &egrave; possibile visualizzare la documentazione!';
        $_LANG_['install_step4_install_dpg_documentation_link']  = 'http://www.dynpg.org/wiki_de';
		$_LANG_['install_step4_install_dpg_example_1_2']	= 'Qui &egrave; possibile visualizzare l\'esempio nella cartella';
		$_LANG_['install_step4_install_dpg_example_2_2']	= '!';
		$_LANG_['install_step4_msg_install_fld_correct']	= 'Cartella di installazione corretta!';
		$_LANG_['install_step4_msg_install_fld_incorrect']	= 'Cartella di installazione non corretta!';
		$_LANG_['install_step4_msg_install_fld_unreadable']	= 'Cartella di installazione non leggibile!';
		$_LANG_['install_step4_msg_install_fld_created']	= 'Cartella di installazione creata!';
		$_LANG_['install_step4_cfg_unreadable']				= 'Impossibile aprire la configurazione! Cambiare il valore CHMOD della configuration.php-dist in 777.';
		$_LANG_['install_step4_cfg_created']				= 'La configurazione &egrave; stata creata!';
		$_LANG_['install_step4_cfg_unmovable']				= 'Impossibile spostare la configurazione!';
		$_LANG_['install_step4_cfg_unexistant']				= 'Impossibile trovare il file di configurazione configuration.php-dist!';
		$_LANG_['install_step4_upload_found']				= 'La cartella Upload &egrave; stata trovata.';
		$_LANG_['install_step4_upload_created']				= 'La cartella Upload &egrave; stata creata.';
		$_LANG_['install_step4_upload_unwritable']			= 'La cartella Upload esiste gi&agrave; ma non &egrave; possibile scriverci (CHMOD 777).';
		$_LANG_['install_step4_cfg_forum_unreadable']		= 'Impossibile aprire la configurazione del forum! Cambiare il valore CHMOD della configurations.mysql.inc.php in 644.';
		$_LANG_['install_step4_mysql_error']				= 'Collegamento a MySQL impossibile. Verificare la correttezza di Server, Host e password!';
		$_LANG_['install_step4_mysql_conn_error']			= 'Nessun collegamento alla banca dati';
		$_LANG_['install_step4_mysql_db_error']				= 'Si &egrave; verificato un errore durante l\'installazione della banca dati';
		$_LANG_['install_step4_mysql_db_reports']			= 'notifica';
		$_LANG_['install_step4_mysql_db_success']			= 'La struttura della banca dati DynPG &egrave; stata creata con successo!';
		$_LANG_['install_step4_mysql_db_example_error']		= 'Si &egrave; verificato un errore durante l\'installazione dei dati esemplificativi';
		$_LANG_['install_step4_mysql_db_example_ok_1_2']	= 'Sono stati installati dati esemplificativi';
		$_LANG_['install_step4_mysql_db_example_ok_2_2']	= 'da.';
		$_LANG_['install_step4_mysql_db_close_error']		= 'Impossibile chiudere il collegamento MySQL.';
		$_LANG_['install_step4_install_succeed']			= '<strong>Installazione di DynPG terminata!</strong>';
		$_LANG_['install_step4_dpg_upload_dir_name']		= 'File caricati';


		/*
		-------
		File di messaggio incompleto
		-------
		*/

		$_LANG_['incomplete_title']							= 'Cancellare file di installazione';
		$_LANG_['incomplete_update']						= 'Update di DynPG incompleto!';
		$_LANG_['incomplete_installation']					= 'Installazione di DynPG non conclusa abgeschlossen!';
		$_LANG_['incomplete_delete_files']					= 'Accertarsi che i seguenti file e cartelle siano stati eliminati:';
		$_LANG_['incomplete_folder']						= 'Cartella';
		$_LANG_['incomplete_file']							= 'File';
		$_LANG_['incomplete_next']							= 'Dopo aver eliminato tutti i file e tutte le cartelle indicati, fare clic <a href="index.php">qui</a> per andare alla <strong>DynPG Administration</strong>.';
		$_LANG_['incomplete_delete_not_bin']				= '<strong>Nota</strong>: <strong>Non</strong> cancellare la cartella "bin"!';


		/*
		-------
		Processo di aggiornamento
		-------
		*/

		// general

		$_LANG_['update_step1_title']						= 'DynPG - Web Update Manager - Passaggio 1';
		$_LANG_['update_step2_title']						= 'DynPG - Web Update Manager - Passaggio 2';

		$_LANG_['update_step1_subtitle']					= 'DynPG – Web update 1/2';
		$_LANG_['update_step2_subtitle']					= 'DynPG – Web update 2/2';

		// step 1

		$_LANG_['update_step1_description']					= 'Descrizione Update';
		$_LANG_['update_step1_pr_upload_fld']				= 'Upload cartella';

		// step 2

		$_LANG_['update_step2_headline']					= 'Update DynPG';
		$_LANG_['update_step2_delete_hint']					= '<strong>Attenzione:</strong> Si raccomanda vivamente di eliminare i file di Update!';
		$_LANG_['update_step2_dpg_admin']					= 'Qui si va alla DynPG Administration!';
		$_LANG_['update_step2_mysql_db_error']				= 'Avviso di Update Banca dati';
		$_LANG_['update_step2_mysql_db_success']			= 'La struttura della banca dati DynPG &egrave; stata ampliata con successo!';
		$_LANG_['update_step2_mysql_db_reports']			= 'notifica';
		$_LANG_['update_step2_mysql_error']					= 'Impossibile collegamento a MySQL. Verificare la correttezza di Server, Host e password!';
		$_LANG_['update_step2_mysql_conn_error']			= 'Nessun collegamento alla banca dati';
		$_LANG_['update_step2_mysql_close_error']			= 'Impossibile chiudere il collegamento MySQL.';
		$_LANG_['update_step2_no_update']					= 'Per questa versione non &egrave; disponibile alcun Update nella cartella di Update!';
		$_LANG_['update_step2_abort']						= 'Procedura di Update interrotta!';
		$_LANG_['update_step2_installed']					= 'installato!';
		$_LANG_['update_step2_update_ok']					= 'Update da {$V1} a {$V2} eseguito!';
		$_LANG_['update_step2_terminate_error']				= 'Impossibile terminare l\'Update! Cambiare il valore CHMOD della cartella &qoute;upload&qoute; in 777 durante il prossimo Update!';
		$_LANG_['update_step2_update_succeed']				= '<strong>Update di DynPG concluso!</strong>';

		return $_LANG_;
    }
?>

